WordPress 4.9.2 security release

WordPress has just released its security release 4.9.2 today. Most websites which run on version 4.9.1 currently should update to the newest minor version automatically. If not, I recommend you do that as soon as possible and update to WordPress 4.9.2 security release. In case you do not know how to proceed you know where to get help.

The flash fallback files from MediaElement (a library which is used by WordPress) a cross site scripting security leak has been found and fixed. Besides that fix the new version provides solutions for 21 more solutions which I will not describe in detail here.
Download the newest version via wordpress.org

Also interesting

The most important points for WordPress security
WordPress update failed – what to do?